CVE-2009-3969

Metadata

CVE-2009-3969
9.3
exploit-db.com, vupen.com
2009-11-18
2017-09-19 07:08

Description

Stack-based buffer overflow in Faslo Player 7.0 allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a long string in a .m3u playlist file.

Related Vulnerabilities